Subject: Re: [tcpm] [tsvwg] draft-han-tsvwg-cc
From: "Eggert, Lars" <[email-masked]>
To: Toerless Eckert <[email-masked]>
Cc: "Scharf, Michael (Nokia - DE/Stuttgart)" <[email-masked]>, Thomas Nadeau <[email-masked]>, "[email-masked]" <[email-masked]>, Yingzhen Qu <[email-masked]>
Date: Sat, 17 Mar 2018 07:20:17 +0000
List-Id: TCP Maintenance and Minor Extensions Working Group <tcpm.ietf.org>

Hi,

I tried to write up a detailed reply, but I stopped myself. Here is the meta-argument:

Essentially, there seems to be an underlying desire here - for whatever reason - to change the Internet to an architecture that has admission control, and discuss how transport protocols should change in response to that.

I don't think such an change to the Internet will happen anytime soon. I hence don't think that spending any time on discussing CC for such an unlikely future is a very productive use of our time in the IETF.

Lars